version: 0.9.{build}

image:
  - Visual Studio 2015

# scripts that runs after repo cloning.
install:
  - vcsetup.bat

platform: x64
configuration: Release

build:
  parallel: true
  project: TinyGLTFSolution.sln

after_build:
  - examples.bat
